FreeBSD : uudeview buffer overflows (6c7661ff-7912-11d8-9645-0020ed76ef5a)

High Nessus Plugin ID 36564


The remote FreeBSD host is missing one or more security-related updates.


The authors of UUDeview report repairing two buffer overflows in their software.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 36564

File Name: freebsd_pkg_6c7661ff791211d896450020ed76ef5a.nasl

Version: $Revision: 1.8 $

Type: local

Published: 2009/04/23

Modified: 2013/06/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:uudeview, p-cpe:/a:freebsd:freebsd:uulib, p-cpe:/a:freebsd:freebsd:xdeview, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2004/03/18

Vulnerability Publication Date: 2004/03/01